Skip to main content
PATCH
Update a voice profile

Headers

x-user-id
string
required

Caller's user ID. Temporary header-based identity; will be replaced by JWT auth.

Path Parameters

profile_id
string
required

Body

application/json

Request body for updating a voice profile.

data
VoiceProfileData · object
required

The voice profile data model.

Response

Successful Response

The voice profile ORM model.

data
VoiceProfileData · object
required

The voice profile data model.

id
string

Unique identifier for the credential.

updated_at
string<date-time>
created_at
string<date-time>
user_id
string